Bug 218889 - [LFC][Integration] Enable inline-block
Summary: [LFC][Integration] Enable inline-block
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: zalan
URL:
Keywords: InRadar
Depends on: 218901 219205
Blocks:
  Show dependency treegraph
 
Reported: 2020-11-13 00:57 PST by Antti Koivisto
Modified: 2020-11-20 10:40 PST (History)
7 users (show)

See Also:


Attachments
for bots (1.24 KB, patch)
2020-11-13 00:59 PST, Antti Koivisto
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
for bots (2.44 KB, patch)
2020-11-13 04:25 PST, Antti Koivisto
no flags Details | Formatted Diff | Diff
for bots (2.42 KB, patch)
2020-11-13 04:28 PST, Antti Koivisto
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
Patch (12.49 KB, patch)
2020-11-13 09:34 PST, zalan
no flags Details | Formatted Diff | Diff
Patch (11.61 KB, patch)
2020-11-15 20:55 PST, zalan
no flags Details | Formatted Diff | Diff
Patch (17.57 KB, patch)
2020-11-17 10:28 PST, zalan
no flags Details | Formatted Diff | Diff
Patch (44.28 KB, patch)
2020-11-17 20:34 PST, zalan
no flags Details | Formatted Diff | Diff
Patch (45.41 KB, patch)
2020-11-18 15:55 PST, zalan
no flags Details | Formatted Diff | Diff
Patch (29.71 KB, patch)
2020-11-19 13:43 PST, zalan
no flags Details | Formatted Diff | Diff
Patch (31.89 KB, patch)
2020-11-19 14:29 PST, zalan
no flags Details | Formatted Diff | Diff
Patch (42.74 KB, patch)
2020-11-19 16:40 PST, zalan
no flags Details | Formatted Diff | Diff
Patch (46.16 KB, patch)
2020-11-19 20:33 PST, zalan
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Antti Koivisto 2020-11-13 00:57:23 PST
display: inline-block
Comment 1 Antti Koivisto 2020-11-13 00:59:03 PST
Created attachment 414009 [details]
for bots
Comment 2 Antti Koivisto 2020-11-13 04:25:35 PST
Created attachment 414031 [details]
for bots
Comment 3 Antti Koivisto 2020-11-13 04:28:06 PST
Created attachment 414032 [details]
for bots
Comment 4 zalan 2020-11-13 09:34:48 PST
Created attachment 414053 [details]
Patch
Comment 5 zalan 2020-11-15 20:55:22 PST
Created attachment 414191 [details]
Patch
Comment 6 zalan 2020-11-17 10:28:24 PST
Created attachment 414351 [details]
Patch
Comment 7 zalan 2020-11-17 20:34:20 PST
Created attachment 414404 [details]
Patch
Comment 8 zalan 2020-11-18 15:55:33 PST
Created attachment 414505 [details]
Patch
Comment 9 zalan 2020-11-19 13:43:20 PST
Created attachment 414616 [details]
Patch
Comment 10 zalan 2020-11-19 14:29:44 PST
Created attachment 414620 [details]
Patch
Comment 11 zalan 2020-11-19 16:40:46 PST
Created attachment 414638 [details]
Patch
Comment 12 zalan 2020-11-19 20:33:16 PST
Created attachment 414647 [details]
Patch
Comment 13 EWS 2020-11-19 22:00:06 PST
Committed r270070: <https://trac.webkit.org/changeset/270070>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 414647 [details].
Comment 14 Radar WebKit Bug Importer 2020-11-19 22:01:21 PST
<rdar://problem/71615879>
Comment 15 zalan 2020-11-20 05:25:02 PST
Reverted r270070 for reason:

broke an API test

Committed r270108: <https://trac.webkit.org/changeset/270108>
Comment 16 zalan 2020-11-20 10:40:36 PST
Committed r270123: <https://trac.webkit.org/changeset/270123>